<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.testframework.ui.TestResultsPanel void hideToolbar()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.AbstractTestTreeBuilder void setTestsComparator(com.intellij.execution.testframework.TestFrameworkRunningModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void setIndeterminate(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void setWarning(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void hideProgressBar()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void showProgressBar()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine com.intellij.ui.SimpleColoredComponent.ColoredIterator getStateIterator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestsProgressAnimator TestsProgressAnimator(com.intellij.execution.testframework.ui.AbstractTestTreeBuilderBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine java.lang.String getStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void onTestsDone(java.util.function.Supplier&lt;? extends javax.swing.Icon&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestResultsPanel com.intellij.execution.testframework.ui.TestStatusLine getStatusLine()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine void setStatus(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine java.lang.String getStateText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.AbstractTestTreeBuilderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.ui.TestStatusLine com.intellij.ui.SimpleColoredComponent getStateDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
